# Unbon.cafe

Site principal de unbon.cafe / Main site of unbon.cafe

## Description

Ceci est le site principal de unbon.cafe, un service d'AutoMario qui propose de l'hébergement de capsules Gemini. Le dossier *http* contient les fichiers HTML de la version Web.

This is the main site of unbon.cafe, a gemini-capsule hosting service from AutoMario. The *http* folder contains HTML files of the Web version.

## Construction

### Dépendances pour construire le site / Dependencies for building the site

 * Ruby avec support des *gems* / Ruby with *gems* support
 * Nanoc + ADSF (pour le rendu / for rendering)
 * Kramdown (support du Markdown / Markdown support)

### Commandes à lancer / Commands to launch

 * Fedora GNU/Linux :
```sh
$ sudo dnf install ruby ruby-devel
$ sudo gem update
$ sudo gem install nanoc adsf kramdown
```

## Licence du projet / Project's license

Licence MIT (équivalent d'une BSD-clause 2 ou d'une Creative Commons Attribution (CC-BY)) / MIT License (BSD-clause 2 or Creative Commons Attribution (CC BY) equivalent)
