---
title: Accueil
---
# Un bon café !

## Du texte, du café et un peu d'OpenBSD

Bienvenue sur unbon.cafe, le service d'hébergement de capsules Gemini proposé par Automario !

Unbon.cafe, c'est un nom de domaine original pour un service original et simple d'utilisation. Mon objectif est de vous donner tous les moyens nécessaires pour vous exprimer sur Internet et de transmettre plein de bonnes choses.

## Hébergement de capsules gemini

Unbon.cafe propose un service d'hébergement de capsules gemini. Une capsule gemini est l'exact équivalent d'un site web sur le protocole Gemini. Cela peut être un site généraliste, une application, un blog (on dira alors gemlog). Ici, vous déposez vos textes dans votre dossier personnel et ils seront disponibles à tou.te.s via une adresse de type gemini://unbon.cafe/votrepseudo/article.gmi.  
Le système repose sur l'utilisation de SFTP et d'une clé SSH pour déposer vos fichiers de manière automatique et sécurisée, le tout étant contenu dans une machine virtuelle sauvegardée régulièrement.

Pour vous inscrire, envoyez simplement un mail avec votre pseudo et votre clé SSH publique à l'adresse vinishor@unbon.cafe. Je vous répondrai au plus vite et vous pourrez vous connecter pour publier vos textes.

=> [Plus d'informations sur le service](/gemini.html)  
=> [Lien pour vous inscrire](mailto:vinishor@unbon.cafe?subject=Nouvelle-capsule-pour-moi)  
=> [Consulter les capsules gemini existantes depuis le Web](https://avoir.unbon.cafe/)

## Messagerie électronique

Unbon.cafe propose aussi un service de mail, sur le même principe que celui d'Automario. Son fonctionnement identique, mais sa spécificité est de pouvoir directement envoyer un bon café à travers chaque mail que vous enverrez. De quoi redonner de la bonne humeur à vos amis et vos collègues, tout en ayant une adresse mail complète et fonctionnelle !

Pour vous inscrire, utilisez le formulaire d'inscriptions disponible sur Automario et choisissez unbon.cafe en tant que nom de domaine de votre adresse (dans le petit menu déroulant).

=> [Plus d'informations sur le service](/mail.html)  
=> [Formulaire d'inscription](https://www.automario.eu/mail/form.php)

## À propos de unbon.cafe

### Administrateur

Ce service est géré entièrement par @vinishor (alias @linuxmario), le créateur d'Automario. Il fait totalement partie de ce projet et fonctionne selon les mêmes conditions qu'Automario. Seul le nom de domaine change !  
Ce service est financé entièrement par des dons à prix libre, n'hésitez pas à contribuer sur Liberapay.

=> [Lien direct vers Automario](https://www.automario.eu)  
=> [Lien vers mon site vinishor.xyz](https://www.vinishor.xyz)  
=> [Lien vers ma page Liberapay](https://www.liberapay.com/linuxmario)

### Matériel et logiciels

Le serveur gemini est directement installé dans une machine virtuelle sous OpenBSD 7.2 et n'utilise que le strict minimum, à savoir les outils intégrés au système et vger, un serveur gemini sécurisé développé par Solène Rapenne.

Cette machine virtuelle possède les caractéristiques suivantes :

 * 1 CPU virtuel
 * 2 Go de mémoire RAM
 * 60 Go d'espace de stockage

Elle tourne sur mon serveur sous OpenSUSE Leap 15 et avec KVM/QEMU. Ce dernier sert à héberger des machines virtuelles utilisés sur mon infra pour Automario.

=> [Openbsd](https://openbsd.org)  
=> [Vger](https://tildegit.org/solene/vger)

### Inspirations

Ce service existe avant tout grâce aux contributeurs au projet Gemini, pour le travail incroyable et leurs articles de présentation détaillés !

La structure du service est directement inspiré de celles de tilde.pink (~pink pour les intimes) et de gmi.si3t.ch (de mon ami @prx). Le nom de domaine a été trouvé grâce à tilde.cafe, un projet de tilde mené par @spider et animé par @jan6, qui m'a fait découvrir ce TLD.

=> [Si3t.ch](gemini://gmi.si3t.ch)  
=> [Tilde.pink](gemini://tilde.pink)  
=> [Tilde.cafe](https://tilde.cafe)
