---
title: Mail
---
# Service de courrier électronique

## Description

Unbon.cafe vous propose un service de courrier électronique complet qui vous permet d'envoyer et de recevoir vos mails en toute simplicité. J'utilise le couple Postfix + Dovecot + Rspamd pour assurer le meilleur service à mon niveau et pour vous donner une boîte aux lettres accessible en IMAP et en POP3. Vous pouvez ainsi consulter vos mails partout et les récupérer plus tard sur votre machine pour les conserver sur votre disque.

Le petit bonus de ce service est d'envoyer de la bonne humeur et un bon café dans votre mail !

## Caractéristiques

 * Espace de 2 Go pour votre boîte mail
 * Accès en IMAP (mails disponibles partout) et en POP3 (mails téléchargés et conservés chez vous)
 * Chiffrement avec TLS 1.1 et 1.2
 * Protection anti-spam avec Rspamd

## Prix

Le prix de ce service repose uniquement sur des donations à prix libre. Vous donnez ce que vous voulez, quand vous voulez. Cela se passe directement sur ma page Liberapay.

=> [Lien vers ma page Liberapay](https://www.liberapay.com/linuxmario)

## Inscription

Pour vous inscrire au service, il suffit de remplir le même formulaire que celui utilisé pour obtenir une adresse en @automario.eu. Au moment de le remplir, sélectionnez l'option @unbon.cafe dans le menu déroulant pour demander une adresse avec ce domaine.

Je vous enverrai alors un mail contenant votre identifiant et votre mot de passe. Je recommande de le changer le plus rapidement possible en vous connectant sur le webmail d'Automario et en allant dans vos paramètres personnels.

=> [Formulaire d'inscription](https://www.automario.eu/mail/form.php)  
=> [Webmail Automario](https://mail.automario.eu/)

## Configuration

Pour configurer votre boîte mail, j'ai mis en place une documentation complète pour vous aider à utiliser différents clients de messagerie avec vos appareil et consulter vos mails où que vous soyez.

=> [Documentation en ligne du service Mail](https://www.automario.eu/doc/mail/thunderbird)

Notez également que pour vous connecter au serveur, vous devez indiquer les informations suivantes :

 * Adresse du serveur (IMAP, POP3 et SMTP) : mail.unbon.cafe
 * Chiffrements utilisés : STARTSSL et TLS
 * Nom d'utilisateur (le @ est à indiquer impérativement) : votrepseudo@unbon.cafe
